select.input-select {
    @include _reset-glow();
    width: 100%;
    height: $forms-input-height;
    padding: 0 $grid-gap;

    @include _forms-bordered();
    background: $color-white;
    @include _font-paragraph('regular', $color-paragraph);

    @include _forms-error();
    @include _link-disabled() {
        @include _forms-disabled-styles();
        background: color-gray(2);
        color: $color-grey-paragraph;
    }

    @include _link-active() {
        border-color: color-gray(4);
    }
}
